Bug 656416 - [abrt] synergy-plus-1.3.4-6.fc14: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
[abrt] synergy-plus-1.3.4-6.fc14: Process /usr/bin/synergys was killed by sig...
Status: CLOSED DUPLICATE of bug 576670
Product: Fedora
Classification: Fedora
Component: synergy-plus (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:a8fea78ed579de44a3d86c8985a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-23 12:10 EST by Gregory Trivett
Modified: 2012-03-20 14:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 14:46:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.78 KB, text/plain)
2010-11-23 12:10 EST, Gregory Trivett
no flags Details

  None (edit)
Description Gregory Trivett 2010-11-23 12:10:10 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: synergys -f --config /home/gtrivett/.quicksynergy/synergy.conf
component: synergy-plus
crash_function: CArchMultithreadPosix::closeMutex
executable: /usr/bin/synergys
kernel: 2.6.35.6-48.fc14.x86_64
package: synergy-plus-1.3.4-6.fc14
rating: 4
reason: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1290532073
uid: 500

How to reproduce
-----
1. start quick synergy
2. connect to mac client
3. logout
Comment 1 Gregory Trivett 2010-11-23 12:10:12 EST
Created attachment 462394 [details]
File: backtrace
Comment 2 James Cape 2010-11-26 00:54:22 EST
Package: synergy-plus-1.3.4-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Don't know, just crashed, no clients should have been connected at the time.
Comment 3 James Cape 2010-11-29 07:39:52 EST
Package: synergy-plus-1.3.4-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Just saw it in the bug report tool
Comment 4 Mark T. Kennedy 2010-11-30 15:20:06 EST
Package: synergy-plus-1.3.4-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.just using it
2.
3.
Comment 5 pimanac 2010-12-15 20:49:53 EST
Package: synergy-plus-1.3.4-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Crashed on KDE Startup from cold boot
2.
3.


Comment
-----
crashed on KDE start up from cold boot
Comment 6 Markus Schulze 2011-02-10 02:58:41 EST
Package: synergy-plus-1.3.4-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. not sure, Synergy just crashed...

Note You need to log in before you can comment on or make changes to this bug.